Bug 437871 - Windows installation did not get access to cdrom for stage 2.
Windows installation did not get access to cdrom for stage 2.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 16:17 EDT by Daniel Walsh
Modified: 2008-12-21 03:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:23:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
virt log (18.78 KB, application/octet-stream)
2008-03-17 16:17 EDT, Daniel Walsh
no flags Details

  None (edit)
Description Daniel Walsh 2008-03-17 16:17:57 EDT
Description of problem:

I was installing a windows xp on a rawhide box and when the windows virtual
machine rebooted, it did not have access to the cdrom, which it was installing from.
Comment 1 Daniel Walsh 2008-03-17 16:17:57 EDT
Created attachment 298304 [details]
virt log
Comment 2 Brian Wheeler 2008-04-28 16:53:41 EDT
The solution for this is to go into the virtual machine details and reattach hdc
to your ISO image.  
Comment 3 Bug Zapper 2008-05-14 02:39:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Cole Robinson 2008-07-15 14:05:21 EDT
The fix for this is actually in python-virtinst, so moving to that component.

This has also been fixed upstream:

http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=06315a1b8f70

Media for a guest specified as 'Windows' now remains attached to the guest until
manually removed by the user.
Comment 5 Fedora Update System 2008-12-01 11:30:13 EST
python-virtinst-0.400.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.0-0.fc9
Comment 6 Fedora Update System 2008-12-01 13:21:03 EST
python-virtinst-0.400.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.0-1.fc9
Comment 7 Fedora Update System 2008-12-02 20:14:45 EST
python-virtinst-0.400.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10541
Comment 8 Fedora Update System 2008-12-21 03:23:34 EST
python-virtinst-0.400.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.